html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 2px;
	background-color: #fff;
	color: #000;
	font-family: arial, helvetica, verdana, sans-serif;
}


img.homepage
{
float: left;
margin-top: 13px;
margin-bottom: 0;
padding-right: 5px;
}

#tnalinklogo
{
float: right;
}

div {
	padding: 0;
	margin: 0;
}



/* contact us page styles */

#need {
width: 40%;
padding: 0;
margin: 0;#

}


.contactus
{
margin-bottom: 20px;
border: 1px solid #ceccac;
padding: 0.5em 0.5em 3em 0.5em;
}

#where {
width: 50%;
float: right;
margin-left: 20px;

}

p.alignright {
text-align: right;
}

.contactqs {
margin:0;
padding: 0;
margin-top: 7px
}

.contactqs li{
list-style-type: none;
margin-bottom: 7px;

}

label.generic{

float: left;
clear:left;
width: 80px;
}

select.contactusselect {
width: 267px;
}

p.contactform {
float: left;
}


form.contactusform {
border: 1px solid #ccc;
padding: 10px;
margin:0;
width: 360px;
margin-bottom: 10px;
}

p.formtip{
padding-left: 80px;
}

form.contactusform fieldset {
margin-left: 0;
padding-left: 0;
padding-bottom: 10px;
border: 0px;
}
/* end contact us styles */

dl {
	font: 80% arial, helvetica, verdana, sans-serif;
}

dt.glossary {
	font-weight: bold;
	margin-bottom: 3px;
}

dd.glossary {
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: verdana, arial, helvetica, sans-serif;
	line-height: 1.5em;
	padding: 0;
	margin: 0;
}

h1 {
	font-size: 160%;
}
	
h2 {
}

#ContentMain h2 {
	padding-top: 1em;
	padding-bottom: 0.5em;
	color: #003366;
	font: 120% arial, helvetica, verdana, sans-serif;
	letter-spacing: .05em;
}
	
h3 {
	font: bold 90% arial, helvetica, verdana, sans-serif;
	color: #cc0000;
	margin-bottom: 0.5em;
	letter-spacing: .05em;
}
	
h4 {
	font: bold 80% arial, helvetica, verdana, sans-serif;
	padding-bottom: 0.4em;
}
	
h5 {
	font-size: 120%;
}
	
h6 {
	font-size: 110%;
}
	
ul {
	margin-top: 0;
	margin-bottom: .8em;
	font-size: 80%;
}

p.bookmarks {
display: inline;
font-size: 70%;
}

ul#bookmarks {
padding: 0px;
display: inline;
}

ul#bookmarks li {
font-size: 80%;
display: inline;
padding: 10px;
background-position: left center;
	background-repeat: no-repeat;
	padding-bottom: 0.5em;
	padding-left: 20px;
	padding-right: 5px;
}

ul#bookmarks li.facebook {
background-image: url(/20100210162617/http://www.opsi.gov.uk/images/bookmark/facebook.gif);
}

ul#bookmarks li.google {
background-image: url(/20100210162617/http://www.opsi.gov.uk/images/bookmark/google.gif);
}

ul#bookmarks li.yahoo {
background-image: url(/20100210162617/http://www.opsi.gov.uk/images/bookmark/yahoo.gif);
}

ul#bookmarks li.reddit {
background-image: url(/20100210162617/http://www.opsi.gov.uk/images/bookmark/reddit.gif);
}

ul#bookmarks li.delicious {
background-image: url(/20100210162617/http://www.opsi.gov.uk/images/bookmark/delicious.gif);
}

ul#bookmarks li.digg {
background-image: url(/20100210162617/http://www.opsi.gov.uk/images/bookmark/digg.gif);
}

ul#bookmarks li.stumbleupon {
background-image: url(/20100210162617/http://www.opsi.gov.uk/images/bookmark/stumbleupon.gif);
}

ul.pagelist {
	list-style-image: url(images/library/bullet.gif);
}

ol {
	font: 80% arial, helvetica, verdana, sans-serif;
}

ol.roman {
	list-style-type: lower-roman;
}

ol.alpha {
	list-style-type: lower-alpha;
}

ul ul, ul ol, ol ul, ol ol, dl ul {
	font-size: 100%;
}

li {
	font-size: 100%;
}

img {
	
	border: none;
	}

.nshide {
	display: block;
}
	
#ContentMain img {
	
	
}

/*blockquote
{
font: 80% arial, helvetica, verdana, sans-serif;
}*/

p {
	font: 80% arial, helvetica, verdana, sans-serif;
	color: #000;
	background-color: transparent;
	padding: 0;
	margin: 0 0 .8em 0;
}

p.withimage
{
margin-left: 108px;
}


dfn {
	font-size: 80%;
	font-weight: bold;
	font-style: normal;
}
	
	
acronym, abbr {
	border-bottom: 1px dotted blue; 
	cursor: help;
}	

#Header-pt2 p {
	font: 75% verdana, arial, helvetica, sans-serif;
}

#ContentSub2 p {
	font-size: .65em;
	color: #000;
	background-color: transparent;
	padding: 0;
	margin: 0.5em 0 0 0;
}

#ContentSub2 h2,
#ContentSub1 h2, #ContentSub2 h5
 {
	margin: 0;
	padding: 3px 5px;
	font-size: 60%;
	font-weight: bold;
	letter-spacing: .05em;
}



h5.relatedlinks {
	background: #036;
	color: #fff;
	font-family: verdana, arial, helvetica, sans-serif;
	line-height: 1.5em;
	padding: 0;
	margin: 0;
	font-weight: bold;
	font-size: 60%;
}

h5.externallinks {
	background: #036;
	color: #fff;
	font-size: 70%;
	font-weight: bold;
	}



	
h2.relatedlinks,
h2.externallinks,
h2.whatsnew
{
	background: #036;
	color: #fff;
}

h2.latestnews {
	color: #fff;
	padding-left : 5px;
}
	

h2.PagePagination {
	color: #fff;
	padding-left : 5px;
}

a {
	font-size: 1em;
	background: transparent;
}

a:link,
a:active {
	text-decoration: none;
	color: #339;
}

a:visited {
	text-decoration: none;
	color: #6699CC;
}

a:hover {
	color: #339; 
	text-decoration: underline;
}


/* header content ---------- */

#Header h1 {
	letter-spacing: 0.1em;
	color: #fff;
	background-color: transparent;
}

/* content ---------- */

#ContentWrap {
	padding: 0px;
	}-spacing: 0.1em;
}

#ContentMain p {
	text-indent: 0em;
}
	
#ContentMain label {
	
	text-indent: 0em;
	font: bold 75% Arial, Helvetica, Verdana, sans-serif;
	
}
	
#ContentMain p label {
	font: bold 100% 'Arial', sans-serif;
	
}
	
label.quicklinks {
	font: bold 65% Verdana, Arial, Helvetica, sans-serif;
	color:#036;
}

#ContentMain .first {
	text-indent: 0;
}

table {
	border: none;
	color: #000;
	border-collapse: collapse;
	border-spacing: 0;
	/* border-bottom: solid 2px #000; */
	margin: 10px 0px;
	padding: 10px 1px;
}

td, th {
	font: 80% Arial, Helvetica, Verdana,sans-serif;
	color: #000;
	font-weight: normal;
	background-color: #fff;
	border: 1px solid #ceccac;
	padding: 4px;
	vertical-align: top;
}
	
th {
	background-color: #eeeddb;
	font-weight: bold;
}

caption, textarea {
	color: #000;
	font: 75%  Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	text-align: left;
}
	
textarea {
	width: 350px;
	border:1px solid #666; 
	padding: 0;
	background-color: #ccc;
	font-weight: normal;
}

textarea#iar-Category {
	padding: 3px;
	background-color: #fff;
	font: 100% 'Arial', sans-serif;
}

form {
	margin: 0;
}

/* a - z site index ---------- */

#siteindex {
	font-size: 1em;
}

#siteindex .index {
	display: inline;
	margin: 0;
}

#siteindex ol {
	margin: 0px;
	padding: 2px 0px 2px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	display: inline;
}

#siteindex li {
	display: inline;
	list-style: none;
	margin: 0;
	font-size: 1em;
}

#siteindex .item {
	font-size: 1em;
	padding-right: 5px;
	font-weight: normal;
	font-size: 1em;
}

/* a - z site index list ---------- */

#siteindexlist {
	font-size: 1em;
}

#siteindexlist .index {
	margin: 0;
}

#siteindexlist ol {
	margin: 0px;
	padding: 2px 0px 2px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.85em;
}

#siteindexlist li {
	list-style: none;
	margin: 0;
}

#siteindexlist .alpha {
	padding-top: 0.5em;
	font-size: 1em;
}

#siteindexlist .item {
	padding-bottom: 0.1em;
	padding-left: 10px;
}

/* sitemap ----------------- */

#sitemap {
	display: block;
}

#sitemap ul {
	list-style-image: url("/20100210162617/http://www.opsi.gov.uk/images/library/bullet1.gif");
	margin: 0px;
	padding-left: 25px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 80%;
	font-weight: bold;
	line-height: 20px;
}

#sitemap ul ul {
	list-style-image: url("/20100210162617/http://www.opsi.gov.uk/images/library/bullet2.gif");
	margin: 0px;
	padding-left: 25px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
	font-weight: normal;
}

#sitemap ul ul ul {
	list-style-image: url("/20100210162617/http://www.opsi.gov.uk/images/library/bullet3.gif");
	margin: 0px;
	padding-left: 25px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
}

#sitemap ul ul ul ul {
	list-style-image: url("/20100210162617/http://www.opsi.gov.uk/images/library/bullet4.gif");
	margin: 0px;
	padding-left: 25px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
}


#sitemap li {
	font-size: 1em;
}


/* crown bodies list and VAL example list----------------- */

.crownbodies {
	display: block;
}

.crownbodies ul {
	margin: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 80%;
	font-weight: bold;
	line-height: 20px;
}

.crownbodies ul ul {
	margin: 0px;
	padding-left: 25px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
	font-weight: normal;
}



.crownbodies ul ul ul {
	margin: 0px;
	padding-left: 25px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
}

.crownbodies ul ul ul ul {
	margin: 0px;
	padding-left: 25px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
}


.crownbodies li {
	font-size: 100%;
	list-style: none;
}

/* VALexample list */

.valexample {
	display: block;
}

.valexample ul {
	margin: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 80%;
	font-weight: bold;
	line-height: 20px;
}

.valexample ul ul, .valexample ul ul ul, .valexample ul ul ul ul {
	margin: 0px;
	padding-left: 25px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
	font-weight: normal;
}

.valexample ul li {
	font-size: 100%;
	list-style: none;
	margin-bottom: 10px;
}

.valexample ul ul li {
	font-size: 100%;
	list-style: none;
	margin-bottom: 0px;
}



/* ordered/unordered list - no numbers --------- */

#listnonumber {
	display: block;
	font-size: 1em;
}

#listnonumber ol, #listnonumber ul {
	margin: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

#listnonumber ol ol, #listnonumber ul ul {
	margin: 0px;
	padding-left: 15px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 1em;
}

#listnonumber li {
	list-style: none;
	padding-bottom: 3px;
}

#listnonumber .firstline {
	padding-top: 5px;
}

/* SIP list - unordered list with no decoration */

#SIPlist {
	display: block;
	font-size: 1em;
}

#SIPlist ul {
	margin: 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

#SIPlist li {
	padding-bottom: 3px;
}

#SIPlist .lastline {
	padding-bottom: 10px;
}


/* footer content ---------- */

#Footer {
	color: #000;
	background-color: #eeeddb;
	padding: 5px 15px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #ceccac;
}

#Footer p {
	padding: 0;
	margin: 0;
}

.clear {
	clear: both;
}

#ContentMain .noindent {
	text-indent: 0;
}
	
.imageAlign {
	float : left;
}

h2.title, h3.title, h4.title {
	display: none;
	visibility: hidden;
}


table.sistatistics {
	width: 100%;
}

/* Command Paper styles*/
ul.cmIndex {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
}

ul.cmIndex li {
	float: left;
	width: 8.5em;
	margin: 0;
	padding: .3em 0;
}

.cmpaperTable {
	float: left;
}

/* End Command Paper styles */

/* Chron table styles */
.chrontable td {
	border-style: none;
}

.chrontable p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 100%;
}

.chronitalic {
	font-style: italic;
}
	
.chronbold {
	font-weight: bold;
}

.chronunderlined {
	text-decoration: underline;
}

/* End chron table styles */

/* IFTS styles*/
label#float { 
	float:left; 
	clear:left;  
	width: 120px;
}

fieldset	
	{
	border: none;
	}

#iftsList ul {
	font-size: 100%;
}


/* End IFTS styles */

/* Advanced search styles - in use by iar create record */

table.TSOsearch,
table.TSOsearch table,
table.TSOsearch td {
	border-style: none;
	font-size: 100%;
}

table.TSOsearch {
	font-size: 75%;
}

table.TSOsearch h3 {
	font-size: 120%;
}

table.TSOsearch p {
	font-size: 100%;
}

table.TSOsearch td {
	padding: 0 40px 0 0;
}

table.TSOsearch table td {
	padding: 1px 4px;
}

input.TSOSearchButton {
	background-color: #ccc;
	border-width: 1px;
	font: bold 85% 'Verdana', sans-serif;
}

div.TSOSearchOptions {
	margin-bottom: .8em;
	font-size: 75%;
}

div.TSOSearchOptions h3 {
	display: inline;
	margin: 0;
	font-size: 100%;
}

div.TSOSearchOptions em {
	font-weight: bold;
	font-style: normal;
}

div.TSOSearchOptions a {
	display: block;
	margin-top: 1em;
	font-weight: bold;
}

input.TSOnextPrev {
	height: 20px;
	margin: 0;
	border: 1px solid #036;
	padding: 0;
	background: #036;
	color: #fff;
	font-weight: bold;
	vertical-align: top;
}

table.TSOSearchResults {
	border-width: 1px 0;
	border-style: solid none none;
	border-color: #666;
}

table.TSOSearchResults td {
	border-style: none none solid none;
}

table.GCL,
table.GCL td {
	border-style: none;
}

table.GCL {
	margin-bottom: 1.5em;
}

table.GCL td {
	padding: 2px 4px 2px 0;
}

#ContentMain div.TSOGCLCategoryHeadings h1,
#ContentMain div.TSOGCLCategoryHeadings h2,
#ContentMain div.TSOGCLCategoryHeadings h3,
#ContentMain div.TSOGCLCategoryHeadings h4,
#ContentMain div.TSOGCLCategoryHeadings h5,
#ContentMain div.TSOGCLCategoryHeadings h6 {
	margin: 0;
	padding: 0;
	color: #000;
	font: normal bold 90% 'Arial', sans-serif;
	letter-spacing: 0;
	/*font-weight: bold;
	font-style: normal;*/
}

#ContentMain div.TSOGCLCategoryHeadings h1 {
	margin-top: 1em;
}

#ContentMain div.TSOGCLCategoryHeadings h2 {
	margin-left: 1.5em;
	font-size: 80%;
}

#ContentMain div.TSOGCLCategoryHeadings h3 {
	margin-left: 3em;
	font-size: 75%;
}

#ContentMain div.TSOGCLCategoryHeadings h4 {
	margin-left: 4.5em;
	font-size: 75%;
	font-weight: normal;
}

#ContentMain div.TSOGCLCategoryHeadings h5 {
	margin-left: 6em;
	font-size: 75%;
	font-weight: normal;
}

#ContentMain div.TSOGCLCategoryHeadings h6 {
	margin-left: 7.5em;
	font-size: 75%;
	font-weight: normal;
}

/* end advanced search styles */

/* IAR styles */

#iar dl 
{
	margin: 0 0 1em 0;
	padding: 0 0 0 0;
	width: 100%;
}

#iar dt 
{
	padding: 0 0 0 0;
	font-weight: bolder;
	width: 155px;
	float: left;
	
}

#iar dd 
{
	margin: 0 0 0.6em 160px;
	padding: 0 0 0 0;
	width: 60%;
}

/* end iar styles */

/*exclusive licence styles*/

table.exclusivelicence
{
width: 100%;
}
table.exclusivelicence th
{
background-color: ceccac;

}

/* end styles*/
